Apache httpd 安全漏洞 CVE-2017-9789 CNNVD-201706-930

5.0 AV AC AU C I A
发布: 2017-07-13
修订: 2019-02-07

Apache httpd是美国阿帕奇(Apache)软件基金会的一款专为现代操作系统开发和维护的开源HTTP服务器。 Apache httpd 2.4.26版本中的HTTP/2处理代码存在释放后重用漏洞。攻击者可利用该漏洞造成拒绝服务或获取敏感信息。

0%
暂无可用Exp或PoC
当前有1条受影响产品信息